/* You can change this file 
---------------------------
Please use the IDs provided as much as possible
This css file is for everything related to the #gallery section
*/

@media only screen and (min-width: 819px) {
    

#gallery {
    width: 100%;
    height: 30vw;
    position: relative;
    overflow: hidden;
    border: none;
}  

#gallery img {
    width:  100%;
    height: 55vw;
    object-fit: cover;
}

#gallery #page {
	position:absolute;
	top:0;
	left:0;
	right:0;
}

#gallery #halfblock {
    width: 49.5%;
    height: auto;
    margin: 0px;
    padding: 0;
    border: inherit;
    position: relative;
}

#gallery #halfblock #inset {
padding: 5%;
width: 90%;
height: auto;
}

#gallery #halfblock {
	vertical-align:middle;
}

button {
   width: auto;
   height:  auto;
   padding: 2% 5%;
   border:  none; 
}


#gallery #thirdblock {
    width: 32.5%;
    height: auto;
    margin: 0px;
    padding: 0;
    border: inherit;
}

#gallery #quarterblock {
    width: 25% !important;
    height: auto;
    margin: 0px;
    padding: 0;
    border: none;
}

#gallery #page #halfblock:nth-of-type(1) {
	margin-bottom:1.4vw;
}

#gallery #page #halfblock:nth-of-type(2) #twothirdsblock {
	margin-left:auto;
	margin-right:auto;
	margin-top:2.2vw;
}

form.contact-form{
	overflow:hidden;
}

form.contact-form table{
	width:90%;
	margin: 0 auto 0 auto;
	padding:1.5vw 5%;
	overflow:hidden!important;
	border-spacing:0.55vw;
}

form.contact-form input[type="text"] {
	padding:1vw 1.3vw;
	width:93%;
	margin-bottom:0.8vw;
}

#front .wp-block-image>img {
    width: 100%;
    height: 20vw;
    object-fit: cover;
}


.wp-block-columns.info-block {
	width:64.5%;
	margin-left:auto;
	margin-right:auto;
	border-top:0.5vw solid var(--light-blue);
	overflow-x:hidden;
	position:relative;
	margin-bottom:-14%;
}

.wp-block-columns.info-block .wp-block-column {
	height:100%;
}

.wp-block-columns.info-block figure {
	margin:0!important;
}

.wp-block-columns.info-block figure img {
	vertical-align:bottom;
	height:18vw!important;
}

.wp-block-columns.info-block .wp-block-group .wp-block-group__inner-container {
	margin-left:10%!important;
}
	
#main ul {
		padding-left:5%;
	}
	
#main ul, #main ol{
		padding-left:5%;
		margin-left:auto;
		margin-right:auto;
		width:auto;
	max-width:50vw;
		text-align:left!important;
	}

	#main ul.terms-list, #main ol.terms-list {
	padding-left:2%;
	margin-left:0;
	margin-right:0;}
	
	#main ul.terms-list li {
	padding:5px 0;}
	
	
/*skill box */
	
#skills-box {
	text-align:left;
}
	
#skills-box label {
	padding:5px 0;
	font-size:14px;
	color:#12294f;
}
	
#skills-box div.progress-wrapper {
	background:gray;
	width:100%;
	display:block;
	margin:10px 0;
}
	
	#skills-box div.progress-bar {
		padding:0.2vw;
		background:#12294f;
	}
	
#skills-box progress{
	display:block!important;
	padding:1px 0;
	block-size:0.5vw;
	color:#12294f;
}
	
h2.no-margin{
	margin-top:0!important;
	}
	
	
h4.top-blue-border::before {
	display:block;
	content:"";
	width:50px;
	background:#3486FB;
	padding:1.5px 0;
	margin-bottom:15px;
	
}
	
.wp-block-cover {
	position:relative;
	overflow:hidden;
	}
	
	
.wp-block-cover .wp-block-cover__image-background  {
	position:absolute;
	width:100%;
	height:100%;
	object-fit:cover;
	top:0;
	left:0;
	inset:0;
	z-index:0;
}
	
.wp-block-cover .wp-block-cover__inner-container {
	position:relative;
	z-index:1;
	height:100%;
}

	

}